# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libjxl-doc
pkgbase = libjxl
xdata = pkgtype=split
pkgver = 0.11.2-2
pkgdesc = JPEG XL image format reference implementation (documentation)
url = https://jpeg.org/jpegxl/
builddate = 1771226823
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3506106
arch = armv7h
license = BSD-3-Clause
makedepend = add-determinism
makedepend = asciidoc
makedepend = brotli
makedepend = cmake
makedepend = doxygen
makedepend = giflib
makedepend = git
makedepend = gperftools
makedepend = graphviz
makedepend = gtest
makedepend = highway
makedepend = java-environment
makedepend = libjpeg-turbo
makedepend = libpng
makedepend = python
makedepend = xdg-utils
